@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');







* {
    padding: 0;
    margin: 0;
}



body {
    font-family: "Lato", sans-serif;
    font-style: normal;
    line-height: 1.5;
    color: #545454;
    transition: .5s;
}

ul,

li {
    margin: 0;
    padding: 0;
    transition: .5s;
}

a,
a:hover {
    text-decoration: none;
    color: inherit;
    transition: .5s;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin-bottom: 0;
    transition: .5s;
    line-height: 1.3;
}

p {
    line-height: 1.5;
}

h1 {
    font-size: 64px;
    font-weight: 700;
    font-family: "Figtree", sans-serif;
}

h2 {
    font-size: 44px;
    font-weight: 700;
    font-family: "Figtree", sans-serif;
}

h3 {
    font-size: 28px;
    font-weight: 700;
    font-family: "Figtree", sans-serif;
}

h4 {
    font-size: 24px;
    font-family: "Figtree", sans-serif;
}

h5 {
    font-size: 24px;
    font-family: "Figtree", sans-serif;
}

h6 {
    font-size: 20px;
    font-family: "Figtree", sans-serif;
}

p {
    font-size: 16px;
}

img {
    max-width: 100%;
    height: auto;
}

.primary-bg {
    background-color: #F7CC3F !important;
}

.primary {
    color: #F7CC3F !important;
}

.secondary {
    color: #3A556A !important;
}

.dark-bg {
    background-color: #222222;
}

.bg-blue {
    background-color: #1666D9;
}

.text-blue {
    color: #1666D9;
}

.text-gray {
    color: #787878;
}

.text-red {
    color: #F7CC3F;
}

.bg-dark {
    background-color: #000;
}

.g-6px {
    gap: 6px;
}

.primary-btn {
    font-size: 18px;
    font-weight: 700;
    border-radius: 6px;
    color: #000;
    display: inline-flex;
    text-transform: capitalize;
    padding: 14px 26px;
    justify-content: center;
    align-items: center;
    border: 1px solid #F7CC3F;
    transition: .4s all;
}

.container {
    max-width: 1160px;
}

.primary-btn:focus,

.primary-btn:hover {
    color: #F7CC3F;
    background-color: #fff !important;
}

input:focus,

select {
    border: none;
    outline: none;
    background-color: transparent;
}

.py-80 {
    padding: 80px 0;
}

/* header */



header .user-content i {
    width: 24px;
    height: 24px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}



header {
    padding: 25px 0px;
    position: sticky;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 999;
    width: 100%;
}

header .main-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .main-header .menu {
    display: flex;
    align-items: center;
    gap: 40px;
    color: #000000;
}

header .main-header .menu li a {
    color: #000;
    text-transform: capitalize;
    font-family: "Figtree", sans-serif;
    font-weight: 500;
}

header .main-header .menu li.active a,
header .main-header .menu li:hover a {
    color: #3B97D3;
    text-decoration: underline;
    font-weight: 600;
}



header .offcanvas-header .btn-close {
    background: none;
    background-color: #F7CC3F;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff !important;
    opacity: 1;
    border-radius: 4px;
}

header button.btn.btn-canvas {
    color: #F7CC3F;
    font-size: 22px;
    border: 1px solid;
    border-radius: 4px;
    padding: 2px 14px;
}



.hero .container {
    position: relative;
}

header {
    transition: background-color 0.3s ease, padding 0.3s ease;
}

header.scrolled {
    background-color: #fff;
    padding: 5px;
}

.hero {
    background-image: url(../images/hero-banner.png );
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 100px 60px 200px;
    color: #fff;
}

.hero h1 {
    margin-bottom: 16px;
}

.hero p {
    font-size: 24px;
}

.hero .form {
    background-color: #fff;
    border-radius: 10px;
    padding: 40px 30px;
    margin-right: 30px;
}

.hero .form h4 {
    border-bottom: 1px solid;
    display: inline-block;
    margin-bottom: 25px;
}

.hero .form input {
    width: 100%;
    border-radius: 8px;
    border: 1px solid #3A556A;
    height: 50px;
    margin-bottom: 24px;
    padding: 10px 15px;
}

.hero .form a {
    margin-top: 40px;
    display: block;
    color: #3B97D3;
    font-family: Figtree;
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 15px;
}

.hero .form a span {

    display: block;

    font-size: 34px;

    font-weight: 700;

    margin-top: 12px;

    font-family: Figtree;



}

span.fw-bold.d-inline-block.text-18.mb-10.text-blue {

    color: #3B97D3;

}

.hero-detail {

    margin-top: -85px;

    position: relative;

}
form#enquireForm button{
    font-size: 16px;
    font-weight: 700;
    border-radius: 6px;
    color: #000;
    background-color: #F7CC3F;
    display: inline-flex;
    text-transform: capitalize;
    padding: 14px 26px;
    justify-content: center;
    align-items: center;
    border: 1px solid #F7CC3F;
    transition: .4s all;
}
.hero-detail .hero-box {

    padding: 20px;

    border: 1px solid #dedede;

    border-radius: 10px;

    text-align: center;

    background-color: #fff;

    height: 100%;
    transition: .5s;
    cursor: pointer;

}

.hero-detail .hero-box:hover {

    border-color: #f7cc3f;

    background-color: #fffbed;
    transition: .5s;

}

.hero-detail .hero-box h2 {

    font-size: 64px;

    font-weight: 400;

}

.hero-detail .hero-box h4 {

    margin: 10px 0 5px;

}

.hero-detail .hero-box p {

    font-size: 14px;

    color: #767676;

}

.hero-detail {
    margin-top: -85px;
    padding-bottom: 30px;
}

.hero-detail .hero-box img {

    margin-bottom: 20px;

}

.hero-detail .hero-box h6 {

    color: #3A556A;

    font-size: 20px;

    font-weight: 700;

    margin-bottom: 8px;

}

.hero-detail .hero-box p {

    color: #949494;

    font-size: 14px;

}









footer .footer-top {

    background-color: #3A556A;

}

footer .grid {

    display: grid;

    grid-template-columns: 3fr 1fr 1fr 1fr 1fr;

    column-gap: 60px;

}

footer .grid ul {

    display: flex;

    flex-direction: column;

    gap: 15px;

}

footer .grid .contact-us ul li img {

    width: 40px;

    height: 40px;

}

footer .grid ul li a {

    color: white;

}

footer .footer-logo p {

    font-size: 16px;

    margin: 30px 0px 0;

}

footer h5 {

    margin-bottom: 15px;

}

footer .trips i,

footer .contact-us i {

    width: 42px;

    height: 42px;

    font-size: 20px;

    color: #000;

}

footer .trips span,

footer .contact-us span {

    font-size: 14px;

}

footer .footer-logo .badage {

    height: 72px;

    padding: 0px 30px;

    border-radius: 6px;

}

footer .footer-logo i {

    width: 24px;

    height: 24px;

    flex-shrink: 0;

    font-size: 24px;

}

footer .footer-top h6 {

    margin-bottom: 30px;

    font-weight: 600;

}



.inner-hero {

    padding: 210px 0 111px;

    background-image: url(../images/other-hero-bg.webp);

    background-repeat: no-repeat;

    background-size: cover;

}

.inner-hero h1 {

    color: #fff;

    text-align: center;

}

.main-blog .col-lg-4.col-md-6,

.main-trainer .col-lg-3.col-md-6 {

    margin-bottom: 30px;

}

.main-services .col-lg-3.col-md-6 {

    margin-bottom: 30px;

}

.pagination {

    display: flex;

    justify-content: center;

    align-items: center;

    gap: 20px;

}

.pagination a {

    font-size: 16px;

    color: #1D2943;

    font-weight: bold;

}

.pagination a.active {

    background-color: #F7CC3F;

    height: 35px;

    width: 35px;

    display: flex;

    align-items: center;

    justify-content: center;

    color: #fff;

    border-radius: 100%;

}

.testimonail-section {

    padding: 100px 0;

}

.testimonial:has(.testimonail-section) {

    padding: 0;

    background-color: #fff;

}

.testimonial .testimonail-section:nth-child(even) {

    background: #E1E5F580;

}

.testimonial .pagination {

    padding-bottom: 100px;

}

.testimonial .testimonail-section:nth-child(even) .slider-box {

    grid-template-columns: 3fr 7fr;

}

.testimonial .testimonail-section:nth-child(even) .slider-box .content_box .content {

    margin-left: 0;

    margin-right: 50px;

}

.testimonial .testimonail-section:nth-child(even) .slider-box .content_box img {

    margin-bottom: -20px;

    margin-left: auto;

    display: block;

}

.gallery-main {

    padding: 100px 0;

}

.gallery-main .grid {

    display: grid;

    grid-template-columns: 1fr 1fr 1fr;

    gap: 30px;

    margin-bottom: 30px;

}

.gallery-main .grid .card-image img {

    border-radius: 10px;

    height: 506px;

    width: 100%;

    object-fit: cover;

}

.gallery-main .grid .gallery-box .inner-grid {

    display: grid;

    grid-template-columns: 1fr 1fr;

    gap: 30px;

    margin-bottom: 30px;

}

.gallery-main .grid .gallery-box:has(.inner-grid) .card-image img {

    height: 238px;

    width: 100%;

    object-fit: cover;

}

.gallery-main .pagination {

    margin-top: 50px;

}

.convience {

    background-image: url(../images/about-convience.webp);

    background-repeat: no-repeat;

    background-size: cover;

    padding: 100px 0;

    text-align: center;

    position: relative;

}

.convience::before {

    content: "";

    background: rgb(0, 0, 0, 50%);

    height: 100%;

    width: 100%;

    position: absolute;

    left: 0;

    top: 0;

}

.convience h2 {

    color: #fff;

    position: relative;

    text-transform: capitalize;

    line-height: 140%;

}

.convience h2 span {

    color: #F7CC3F;

}

.result,

.company-logo,

.the-support,

.service-detail,

.blog-detail,

.contact-us,

.about-box {

    padding: 100px 0;

}

.about-box h2 {

    margin-bottom: 30px;

}

.about-box h2 span {

    color: #F7CC3F;

}

.about-box p {

    font-size: 16px;

    margin-bottom: 20px;

}

.about-box.middle_box {

    background: #E1E5F580;

}

.testimonial.about {

    background: #fff;

}

.about-box .img_box img {

    width: 100%;

}

.contact-us .heading_box p {

    font-size: 18px;

    font-weight: 500;

}

.contact-us .contact-box {



    background-color: rgb(255, 35, 50, 10%);

    border-radius: 10px;

    padding: 30px;

    height: 100%;

}

.contact-us .form_box {

    margin-top: 50px;

}

.contact-us .contact-box h4 {

    display: flex;

    gap: 10px;

    font-size: 24px;

    align-items: center;

    margin-bottom: 10px;

}

.contact-us .contact-box p {

    padding-left: 42px;

    word-break: break-all;

}

.contact-us .map iframe {

    width: 100%;

    height: 575px;

    border-radius: 10px;

}

.contact-us .form h2 {

    margin-bottom: 30px;

}

.contact-us form {

    border: 1px solid #dedede;

    border-radius: 10px;

    padding: 25px;

}

.contact-us form .btn {

    display: block;

    width: 100%;

    padding: 11px;

    font-size: 20px;

    text-transform: uppercase;

    font-weight: 600;

    background-color: #F7CC3F;

    color: #fff;

    margin-top: 20px;

    border: 1px solid #F7CC3F;

    transition: .4s all;

}

.contact-us form .btn:hover {

    background-color: #fff;

    color: #F7CC3F;

}

.contact-us form textarea,

.contact-us form select,

.contact-us form input {

    width: 100%;

    border: 1px solid #dedede;

    border-radius: 4px;

    height: 46px;

    padding: 10px;

    margin-bottom: 20px;

}

.contact-us form textarea {

    height: 95px;

    margin-bottom: 0px;

}

.blog-detail .blog-details-box {

    display: grid;

    grid-template-columns: 8fr 4fr;

    gap: 30px;

}

.blog-detail .recent-box .input-box input {

    width: 100%;

    height: 40px;

    border: 1px solid #DEDEDE;

    border-radius: 6px;

    padding: 10px;

}

.blog-detail .recent-box .input-box button {

    position: absolute;

    right: 10px;

    top: 50%;

    transform: translateY(-50%);

    border-left: 3px solid #ff2233 !important;

    padding-left: 10px;

}

.blog-detail .recent-box .input-box {

    position: relative;

    margin-bottom: 30px;

}

.blog-detail .recent-box .social,

.blog-detail .recent-box .tag,

.blog-detail .recent-box .recent-post {

    margin-bottom: 30px;

    padding: 20px;

    border-radius: 10px;

    border: 1px solid rgba(222, 222, 222, 1);

}

.blog-detail .recent-box .social h4,
.blog-detail .recent-box .tag h4,
.blog-detail .recent-box .recent-post h4 {

    margin-bottom: 20px;

}

.blog-detail .recent-box .post-content {

    margin-top: 15px;

    display: flex;

    align-items: center;

    gap: 10px;

    justify-content: space-between;

}

.blog-detail .recent-box .post-content p {

    font-size: 20px;

    font-weight: 500;

}

.blog-detail .recent-box .post-content .img-box img {

    width: 80px;

    height: 80px;

    object-fit: cover;

    border-radius: 8px;

}

.blog-detail .recent-box .tag ul {

    display: flex;

    flex-wrap: wrap;

    gap: 10px;

}

.blog-detail .recent-box .tag ul li {

    border: 1px solid #dedede;

    border-radius: 4px;

    padding: 6px 13px;

    font-size: 16px;

}

.blog-detail .recent-box .social ul {

    display: flex;

    flex-wrap: wrap;

    gap: 20px
}

.blog-detail .recent-box .social ul li a {

    width: 30px;

    height: 30px;

    border-radius: 100%;

    background-color: #000;

    padding: 5px;

    display: flex;

    align-items: center;

    border: 0;

    justify-content: center;

}

.blog-detail-listing .blog-description .author-box {

    margin-top: 40px;

    display: flex;

    align-items: center;

    justify-content: space-between;

}

.blog-detail-listing .blog-description .author-box h4 {

    display: flex;

    gap: 10px;

    align-items: center;

}

.blog-detail-listing .blog-description .author-box h5 {

    color: #F7CC3F;

    font-weight: 400;

    font-size: 24px;

}

.blog-detail-listing .blog-description .author-box img {

    width: 75px;

    height: 75px;

    border-radius: 100%;

}

.blog-detail-listing .blog-description .text-box p {

    margin-top: 20px;

    font-size: 16px;

    color: #4E4E4E;

    line-height: 160%;

}

.blog-detail-listing .blog-description .text-box h4 {

    font-size: 24px;

    font-weight: 600;

    margin-top: 30px;

    margin-bottom: 20px;

}

.blog-detail-listing .blog-description .text-box ul li,

.blog-detail-listing .blog-description .text-box ul {

    list-style-type: disc;

    color: #4e4e4e;

    line-height: 160%;

    margin-bottom: 5px;

}

.blog-detail-listing .blog-description .text-box ul {

    padding-left: 24px;

}

.blog-detail .blog-detail-listing .input-box input {

    width: 100%;

    height: 40px;

    border: 1px solid #DEDEDE;

    border-radius: 6px;

    padding: 10px;

}

.blog-detail .blog-detail-listing .input-box {

    position: relative;

    margin-bottom: 30px;

}

.blog-detail .blog-detail-listing .input-box button {

    position: absolute;

    right: 10px;

    top: 50%;

    transform: translateY(-50%);

    border-left: 3px solid #ff2233 !important;

    padding-left: 10px;

}

.service-detail {

    background-image: url(../images/gallery-bg-top.png);

    background-repeat: no-repeat;

    background-size: 400px;

    background-position: 95% 60%;

}

.service-detail .service-box .img_box img {

    border-radius: 10px;

    margin-bottom: 30px;

}

.service-detail .service-box h4 {

    margin-top: 30px;

}

.service-detail .service-box h4 span {

    color: #ff2233;

}

.service-detail .service-box p {

    margin-top: 20px;

    font-size: 16px;

    color: #4E4E4E;

    line-height: 160%;

}

.service-detail .service-box .text-box ul li,

.service-detail .service-box .text-box ul {

    list-style-type: disc;

    color: #4e4e4e;

    line-height: 160%;

    margin-bottom: 5px;

}

.service-detail .service-box .text-box ol,

.service-detail .service-box .text-box ul {

    padding-left: 24px;

    margin-top: 20px;

}

.service-detail .service-box .text-box ol li,

.service-detail .service-box .text-box ol {

    list-style-type: decimal;

    color: #4e4e4e;

    line-height: 160%;

    margin-bottom: 5px;

}

.swiper.service-swiper {

    margin-top: 30px;

}

.service-swiper .swiper-button-next:after,

.service-swiper .swiper-button-prev:after {

    display: none;

}

.swiper.service-swiper .content img {

    width: 100%;

}

.slider-arrows .swiper-button-next {

    right: -3px;

}

.slider-arrows .swiper-button-prev {

    left: -3px;

}

.swiper.service-swiper {

    padding-left: 25px;

    padding-right: 25px;

}

.inner-hero.train_detail {

    padding-bottom: 200px;

}

.trainer_detail .about-box .img_box {

    border-radius: 10px;

    overflow: hidden;

}

footer .contact-us {

    padding: 0 !important;

}

.trainer_detail .about-box .content h4 {

    margin-top: 30px;

    font-weight: 600;

    margin-bottom: 30px;

}

.trainer_detail .about-box .grid-box {

    display: grid;

    grid-template-columns: 1fr 1fr 1fr;

    gap: 50px;

    justify-content: space-between;

}

.trainer_detail .about-box .grid-box .item {

    background-color: #e1e5f57e;

    padding: 15px;

    border-radius: 10px;

}

.trainer_detail .about-box .grid-box .item p {

    font-size: 14px;

    font-weight: 600;

    margin-bottom: 0;

}

.result,

.the-support {

    background: #E1E5F580;

}

.the-support .content_box p {

    margin: 30px 0;

}

.the-support .content_box .btn {

    padding: 12px 20px;

    font-size: 20px;

    text-transform: uppercase;

    font-weight: 600;

    background-color: #F7CC3F;

    color: #fff;

    border: 1px solid #F7CC3F;

    transition: .4s all;

}

.the-support .content_box .btn:hover {

    background-color: #fff;

    color: #F7CC3F;

}

.the-support .grid-box .inner-grid {

    display: grid;

    grid-template-columns: 1fr 1fr;

    gap: 30px;

}

.the-support .grid-box .inner-grid .card-image {

    background-color: #000;

    padding: 24px;

    border-radius: 10px;

    color: #fff;

}

.the-support .grid-box .grid-item h6,

.the-support .grid-box .inner-grid .card-image h6 {

    margin: 15px 0 5px;

}

.the-support .grid-box .grid-item p,

.the-support .grid-box .inner-grid .card-image p {

    font-size: 14px;

    color: #ffffffc2;

}

.the-support .grid-box .grid-item {

    display: grid;

    grid-template-columns: 1fr 1fr;

    gap: 30px;

    background-color: #000;

    padding: 24px;

    border-radius: 10px;

    margin-top: 30px;

    color: #fff;

}

.result .content_box p {

    margin: 30px 0;

}

.result .content_box .btn {

    padding: 12px 20px;

    font-size: 20px;

    text-transform: uppercase;

    font-weight: 600;

    background-color: #F7CC3F;

    color: #fff;

    border: 1px solid #F7CC3F;

    transition: .4s all;

}

.result .content_box .btn:hover {

    background-color: #fff;

    color: #F7CC3F;

}

.result .trainer-img img {

    border-radius: 20px;

    margin-top: 40px;



}

.result .text_box .box h3 {

    font-weight: 600;

    margin: 5px 0;

}

.result .text_box {

    display: flex;

    flex-direction: column;

    gap: 40px;

}

.result .text_box p {

    font-size: 16px;

}

.company-logo .content img {

    opacity: 0.4;

}

.swiper.company-swiper:before {

    content: "";

    position: absolute;

    left: 0;

    top: 0;

    width: 120px;

    height: 100%;

    z-index: 9;

    pointer-events: none;

    background: linear-gradient(to right, #ffffff, rgba(255, 255, 255, 0));

}

.swiper.company-swiper:after {

    content: "";

    position: absolute;

    right: 0;

    top: 0;

    width: 120px;

    height: 100%;

    z-index: 9;

    pointer-events: none;

    background: linear-gradient(to left, #ffffff, rgba(255, 255, 255, 0));

}

.text-18 {

    font-size: 18px;

}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}



.img-about img {

    width: 70%;

    height: auto;

}

.innovative img {

    width: 50px;

    height: 50px;

}

.innovative {

    color: #000;

    max-width: 280px;

    background: #f7cc3f;

    border-radius: 14px;

    border-bottom-left-radius: 0;

    position: absolute;

    bottom: 0;

    right: 0;

    padding: 22px;

}

section.home-about {

    padding-bottom: 66px;

}

.serving-section {

    background: rgba(255, 167, 37, 0.1);

}

.mt-50 {
    margin-top: 50px;
}

.mb-14 {
    margin-bottom: 14px;
}

.serving-box {

    border-color: #949494 !important;

    border-radius: 14px;

}

.p-30 {
    padding: 30px;
}

.servingimg {

    width: 100%;

    height: 205px;

    object-fit: cover;

    border-radius: 14px;

}

.serving-box h4 {

    min-height: 62px;

}

.row {

    margin-left: -20px;

    margin-right: -20px;

}

.row .col-12 {

    padding: 0 20px;

}

.mb-34 {
    margin-bottom: 34px;
}

.g-14 {
    gap: 14px;
}

.cont-txt ul {

    padding-left: 20px;

}

.g-40 {

    gap: 40px;

}

.grid-cloumn-3 {

    grid-template-columns: 1fr 1fr 1fr;

    grid-template-rows: auto auto auto;

}

.grid-span-1 {

    grid-column: 3 / 3;

    grid-row: 1 / 1;

}

.grid-span-2 {

    grid-column: 1 / 3;

    grid-row: 1 / 1;

}

.project-image {

    height: 300px;

    object-fit: cover;

    width: 100%;

    border-radius: 14px;

}

.project-overlay-txt:hover {

    background: rgb(0 0 0 / 50%);

    transition: .5s;

}

.project-overlay-txt {

    position: absolute;

    left: 0;

    transition: .5s;

    right: 0;

    top: 0;

    bottom: 0;

    border-radius: 14px;

    display: flex;

    flex-direction: column;

    gap: 14px;

    padding: 30px;

    cursor: pointer;

    justify-content: end;

    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%), url(/mnt/data/a0cb51ff-d53c-446c-acfa-dda566491147.png) center / cover no-repeat, rgb(249 249 249 / 10%);

}

.text-underline {
    text-decoration: underline;
}

.grid-span-4 {

    grid-column: 2 / 4;

    grid-row: 2 / 2;

}

.grid-span-5 {

    grid-column: 3 / 1;

    grid-row: 3 / 3;

}

.grid-span-8 {

    grid-column: 2 / 4;

    grid-row: 4 / 4;

}

.tedtimonial-content {

    border: 1px solid #949494;

    background: rgba(59, 151, 211, 0.1);

    border-radius: 14px;

    padding: 50px 80px;

    gap: 20px;

}

img.qoute {

    width: 80px;

    height: 80px;

    object-fit: cover;

    border-radius: 100%;

    margin: auto;

}

.-mt-40 {

    margin-top: -40px;

}

.client-experince .mySwiper-testimonial {
    position: unset;
}

.client-experince .swiper-button-prev,
.client-experince .swiper-button-next {

    bottom: 110px;

    top: unset;

    width: 40px;

    height: 40px;

    border: 1px solid #949494;

    border-radius: 100%;
    transition: .5s;

    background: #F4F4F4;

}

.client-experince .swiper-button-next {

    right: unset;

    left: 65px;

}

.client-experince .swiper-button-next:after,
.client-experince .swiper-button-prev:after {

    font-size: 16px;
    transition: .5s;

    font-weight: 600;

    color: #949494;

}

.client-experince .swiper-button-prev:hover,
.client-experince .swiper-button-next:hover {

    border: 1px solid #000000;

    background: #f7cc3f;
    transition: .5s;

}

.client-experince .swiper-button-next:hover:after,
.client-experince .swiper-button-prev:hover:after {

    color: #000;
    transition: .5s;

}

footer .grid ul li a:hover {

    color: #f7cc3f;

}

.about-hero {

    background: url(../images/50de49bd59245b1449ba1f5e76977e8624f7e7f0.png) no-repeat center;

    padding: 138px 0px;

    color: #f7cc3f;

    position: relative;

}

.about-hero::before {

    position: absolute;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    content: '';

    background: rgb(0 0 0 / 70%);

    z-index: 0;

}

.about-hero h1 {

    margin: 0;

    font-size: 44px;

}



.video-card {

    max-width: 100%;

    width: 100%;
    height: 480px;

    border-radius: 32px;

    overflow: hidden;

    box-shadow: 0 6px 22px rgba(16, 24, 40, 0.08);

    background: #fff;

}



.video-embed {

    position: relative;

    width: 100%;
    height: 100%;

    aspect-ratio: 16 / 9;

    background: #000;

}



.poster {

    position: absolute;

    inset: 0;

    width: 100%;

    height: 100%;

    object-fit: cover;

    display: block;

}



.inner-padding {

    padding: 22px;

}



.play-btn {

    position: absolute;

    left: 50%;

    top: 50%;

    transform: translate(-50%, -50%);

    width: 72px;

    height: 72px;

    border-radius: 999px;

    display: grid;

    place-items: center;

    cursor: pointer;

    transition: transform .14s ease, box-shadow .14s ease;

    background: rgb(255 255 255 / 30%);

    box-shadow: 0 6px 20px rgba(16, 24, 40, 0.12);

    border: 6px solid rgba(255, 255, 255, 0.9);

}



.play-btn:active {
    transform: translate(-50%, -50%) scale(.98);
}

.play-triangle {

    width: 0;

    height: 0;

    border-left: 24px solid #fff;

    border-top: 18px solid transparent;

    border-bottom: 18px solid transparent;

    margin-left: 7px;

}



.play-btn:hover {
    transform: translate(-50%, -50%) scale(1.03);
}



.video-iframe {

    position: absolute;

    inset: 0;

    width: 100%;

    height: 100%;

    border: 0;

}

.p-40 {

    padding: 40px;

}

.teambox {

    overflow: hidden;

}

.teambox .servingimg {

    border-radius: 0;

    height: 260px;

}

.team-txt {

    padding: 24px 34px;

}

.row {

    row-gap: 40px;

}

.teambox h4 {
    min-height: auto;
}

.product-hero {
    background-image: url(../images/6c1795442ea91e0a1c1d3efef8dba7abb4043304.png);
    background-attachment: fixed;
    background-position: top;
}

.solor-ground-txt {

    display: flex;
    flex-direction: column;
    gap: 20px;

}

.mb-12px {
    margin-bottom: 12px;
}

.img-product img {

    object-fit: cover;

    border-radius: 14px;

}

.project-hero {
    background-image: url(../images/56c87152e6e5ba918a1dd7ac176c9d4de7a92d7d.png);
    background-attachment: fixed;
    background-position: top;
}

.project-detail-hero {
    background-image: url(../images/5590ba294e4f142b45939cea9713d893fa4238e3.png);
    background-attachment: fixed;
    background-position: center;
}

.contact-hero {
    background-image: url(../images/98cef68193d5256a2d835496bf46c699f27067b7.png);
    background-attachment: fixed;
    background-position: top;
}

.disclaimer-hero {
    background-image: url(../images/c8808f13c2b10c1e5a39ae06c9bd8a06da52fd75.png);
    background-attachment: fixed;
    background-size: cover;
    background-position: top;
}

.terms-conditions-hero {
    background-image: url(../images/4856a575ac08ce7ad161d333b5ddaa9575c5e0b2.png);
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

.blogs-hero {
    background-image: url(../images/dff7b13c60caa4f83cd5ce24b72f84e93cbc244f.png);
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

.blog-detail-hero {
    background-image: url(../images/6ac62c39c0010836b685872f507726b605a8cac2.png);
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}



.mt-37 {
    margin-top: 37px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.solor-ground-txt li {

    border-color: #545454 !important;

}

.solarimgs {

    height: 520px;

    object-fit: cover;

    border-radius: 14px;

}

.mx-wid-960 {

    max-width: 960px;

    margin: auto;

}

.form-input {

    width: 100%;

    height: auto;

    background-color: transparent;

    border-radius: 10px;

    padding: 18.5px 16px;

    border: 1px solid #949494;
    color: #797979;

}

.form-textarea {

    height: 120px;

}

button.primary-bg.primary-btn {

    padding: 14px 56px;

}

.g-30 {
    gap: 30px;
}

.transparent-bg {

    background: transparent;

}

.transparent-btn {

    border: 1px solid #000;

    padding: 14px 56px;

    font-size: 18px;

    font-weight: 700;

    border-radius: 6px;
    transform: .5s;

}

.transparent-btn:hover {
    background-color: #000;
    color: #fff;
    transition: .5s;
}

.map-btn {

    position: absolute;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    display: flex;

    justify-content: center;

    align-items: center;

}

.map-btn .primary-btn:hover {

    color: #000;

}

section {
    overflow: hidden;
}

.map-btn .primary-btn {

    border-color: #000;

    color: #fff;

    padding: 14px 56px;

}

.g-60 {
    gap: 60px;
}

.search-bar {

    border: 1px solid #949494;

    border-radius: 6px;

    max-width: 410px;

}

.search-bar input.form-control {

    padding: 16px;

    border: 0;

}

.search-bar button {

    border: 0;

    padding: 16px;

}

.blog-box {

    border-radius: 10px;

    border-color: #DEDEDE;

}

.blogbox-content {

    padding: 20px 30px;

    text-align: center;

    display: flex;

    flex-direction: column;

    gap: 10px;

}

.blogdate {

    position: absolute;

    background: #3A556A;

    color: #fff;

    padding: 15.5px 13px;

    border-radius: 10px;

    left: 20px;

    top: 20px;

    font-size: 24px;

    line-height: 1;

}

.blogbox-content ul.list-inline {

    display: flex;

    justify-content: center;

    gap: 11px;

}

.blogbox-content h3 {

    font-size: 20px;

    color: #1E3240;

    font-weight: 600;

}

.blogbox-content button {

    margin-top: 10px;

    color: #1E3240;

}

.blog-box img.blogimg {

    height: 373.32px;

    object-fit: cover;
    width: 100%;

}

.g-20 {
    gap: 20px;
}

.blog-detaili-img img {

    width: 100%;

    height: 474px;

    border-radius: 10px;

    object-fit: cover;

}

.profileinner {

    display: flex;

    gap: 10px;
    align-items: center;
    width: 60%;

}

.profileinner img {

    width: 75px;

    height: 75px;

    object-fit: cover;

    border-radius: 100%;

}

.detail-profile {

    display: flex;

    align-items: center;

}

.postdate {

    width: 40%;
    font-size: 24px;

    text-align: right;
    color: #3B97D3;

}

.benifits ul {

    padding-left: 18px;

    display: flex;

    flex-direction: column;

    gap: 6px;

}

.p-20 {
    padding: 20px;
}

.sidebar-spac .border {

    border-radius: 10px;

}

.post-inner {

    display: flex;

    gap: 10px;

    align-items: center;

}

.post-inner img {

    width: 80px;

    height: 80px;

    border-radius: 4px;

}

.post-inner h4 {

    font-weight: 600;

    font-size: 20px;

    color: #1E3240;

}

.mx-100.search-bar {

    max-width: 100%;

}

.sidebar-spac h3 {

    font-size: 24px;

    color: #000;

    margin-bottom: 20px;

}

.tags-sidebar {

    display: flex;

    flex-wrap: wrap;

    gap: 10px;

}

.tags-sidebar a {

    border: 1px solid #dedede;

    padding: 5.5px 13px;

    border-radius: 4px;

}

.social-sidebar li a img {

    background: #000;

    width: 30px;

    height: 30px;

    border-radius: 100%;

    padding: 3px;
    transition: .5s;

}
.serving-box .team-txt {
    min-height: 170px;
}
.social-sidebar li a img:hover {

    background: #3B97D3;
    transition: .5s;

}
.serving-section .text-blue {
    color: #3b97d3;
}